/* Show menu on hover for mouse users */
    .dropdown-container:hover #resources-menu {
        display: flex;
    }
    .dropdown-container:hover #dropdown-icon {
        transform: rotate(180deg);
    }
    
    /* Show menu when class is added via JS for keyboard users */
    #resources-menu.show-menu {
        display: flex !important;
    }
    .rotate-180 {
        transform: rotate(180deg);
    }
	
	.sr-only{
		width:100% !important;
		text-align: center;
		font-weight: bold;
	}